DSA-5675-1

NameDSA-5675-1
Descriptionchromium - security update
SourceDebian
ReferencesCVE-2024-4058, CVE-2024-4059, CVE-2024-4060

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium (PTS)bookworm121.0.6167.139-1~deb12u1vulnerable
bookworm (security)125.0.6422.76-1~deb12u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromiumsourcebookworm124.0.6367.78-1~deb12u1

Search for package or bug name: Reporting problems